Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Package python-sqlite3 is not available  (gelezen 546 keer)

Offline henkoegema

  • Lid
    • PA2HO
  • Steunpunt: Nee
Package python-sqlite3 is not available
« Gepost op: 2009/04/07, 21:54:44 »
Ik probeer Flyback (van  http://code.google.com/p/flyback/)  te installeren.

Op deze site staat:

Instructions
To use, make sure you have the following packages installed:
Ubuntu    $ sudo apt-get install python python-glade2 python-gnome2 python-sqlite3 python-gconf rsync


henkoegema@ubuntu:~$ sudo apt-get install python-sqlite3
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Package python-sqlite3 is not available, but is referred to by another package.    <--------- ???   Welk 'another package"     
This may mean that the package is missing, has been obsoleted, or
is only available from another source
E: Package python-sqlite3 has no installation candidate
henkoegema@ubuntu:~$
Miscere utile dulci. (Ter leering ende vermaeck)
http://www.henk.oegema.com
Registered linux user 520520.  In gebruik: LinuxMInt18.2.  Radio Amateur callsign: PA2HO

Offline Johan van Dijk

  • Administrator
    • johanvandijk
  • Steunpunt: Nee
Re: Package python-sqlite3 is not available
« Reactie #1 Gepost op: 2009/04/07, 22:25:35 »
Geen idee welke versie van Ubuntu jij gebruikt, maar in Jaunty kan je het pakket python-pysqlite2 proberen.
Dat zit misschien ook in eerder versies van Ubuntu?
Er is ook nog een pakket python-apsw maar ik denk niet dat je die moet hebben.